.notextdec{
    text-decoration: none;
}
.hoverline:hover{
    text-decoration: underline;
    cursor: pointer;
}
.flex{
    display: flex;
}
.justifycenter{
    margin-top: 50px;
    justify-content: center;
    align-items: flex-end;
}
.padding10{
    padding: 10px;
    margin: 4px;
}
.colorblue{
    color: #4285f4;
    background-color: cyan;
}
.buttons{
    background-color: rgba(96, 30, 108, 0.393);
    border: none;
    width: 80px;
    text-align: center;
}
#firstg{
    width: 50px;
    height: 50px;
  
}
.containers{
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.gees{
    width: 35px;
    height: 35px;
}
#gle{
    width: 50px;
    height: 50px;
}
.textz{
    margin-bottom: 4px;
    
    padding: 10px;
}